{% extends "index.html" %}


{% block logged_out %}



<div id="about"  class="container">




    <div class="row">
        <div class="col-lg-5 col-lg-push-6 col-sm-8 col-sm-push-4">

            <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">1</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Create account</h3><br>
                <h4>Create a free account on podit.co.za</h4>
               </div>
           
             </div>

        </div>
        <div class="col-lg-4 col-lg-pull-3 col-sm-4 col-sm-pull-8">
            <img id="logo_image" src="/static/images/create_account.png" class="img-rounded" title="self-storage stellenbosch" alt="podit logo">
        </div>
    </div>
    <div class="row">
        <div class="col-lg-3 col-md-2 col-sm-2"></div>
        <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
            <img id="logo_image" src="/static/images/leftl.png" class="img-rounded" alt="podit logo">
        </div>
        <div class="col-lg-3 col-md-2 col-sm-2"></div>
    </div>
    <div class="row">
        <div class="col-lg-4 col-lg-push-2  col-sm-8 order-sm-2">


                <div class="row">
              
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">2</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Choose a size </h3><br>
                <h4>Choose the size and quantity of your POD. PODs are our super cool storage containers that come in all kind of shapes and sizes. Nothing is too small or big to store (ok, maybe we can’t store your vintage car collection).
</h4>
               </div>
           
             </div>


        </div>
        <div class="col-lg-4 col-lg-push-3  col-sm-4 order-sm-1">
            <img id="logo_image" src="/static/images/size.png" class="img-rounded" title="Student storage in stellenbosch" alt="podit logo">
        </div>
    </div>


    <div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/rightl.png" class="img-rounded" title="Title Tag Goes Here" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>

   <div class="row">
        <div class="col-lg-5 col-lg-push-6 col-sm-8 col-sm-push-4">
                 <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">3</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Secure payment</h3><br>
                <h4>Pay for only what you need! You can choose either between month to month billing or paying in advance for your required package duration. Choose between secure card payments or EFT.</h4>
               </div>
           
             </div>
        </div>
        <div class="col-lg-4 col-lg-pull-3 col-sm-4 col-sm-pull-8">
            <img id="logo_image" src="/static/images/costs.png" class="img-rounded" title="Business storage in stellenbosch" alt="podit logo">
        </div>
    </div>





<div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/leftl.png" class="img-rounded" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>




    <div class="row">
        <div class="col-lg-4 col-lg-push-2  col-sm-8 order-sm-2">


                  <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">4</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Location </h3><br>
                <h4> Then choose when and where in the Stellenbosch area you would like us to deliver your POD.
</h4>
               </div>
           
             </div>


        </div>
        <div class="col-lg-4 col-lg-push-3  col-sm-4 order-sm-1">
            <img id="logo_image" src="/static/images/place.png" title="Storage in Stellenbosch" class="img-rounded" alt="podit logo">
        </div>
    </div>


    <div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/rightl.png" class="img-rounded" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>

   <div class="row">
        <div class="col-lg-5 col-lg-push-6 col-sm-8 col-sm-push-4">
                 <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">5</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Get notified</h3><br>
                <h4>We’ll send you an SMS as soon as its logged out of our warehouse and on its way.</h4>
               </div>
           
             </div>
        </div>
        <div class="col-lg-4 col-lg-pull-3 col-sm-4 col-sm-pull-8">
            <img id="logo_image" src="/static/images/sms.png" title="Storage units" class="img-rounded" alt="podit logo">
        </div>
    </div>

<div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/leftl.png" class="img-rounded" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>




    <div class="row">
        <div class="col-lg-4 col-lg-push-2  col-sm-8 order-sm-2">


                  <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">6</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Fill you POD </h3><br>
                <h4> Now comes the fun part.  Fill your POD and lock it. 
</h4>
               </div>
           
             </div>


        </div>
        <div class="col-lg-4 col-lg-push-3  col-sm-4 order-sm-1">
            <img id="logo_image" src="/static/images/fill_pod.png" title="Cheap self storage" class="img-rounded" alt="podit logo">
        </div>
    </div>

    <div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/rightl.png" class="img-rounded" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>

   <div class="row">
        <div class="col-lg-5 col-lg-push-6 col-sm-8 col-sm-push-4">
                 <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">7</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Collection</h3><br>
                <h4>With just a tap we’ll collect your filled POD and transport your cargo safely to our warehouse (don’t worry, we’ve got some big muscles). </h4>
               </div>
           
             </div>
        </div>
        <div class="col-lg-4 col-lg-pull-3 col-sm-4 col-sm-pull-8">
            <img id="logo_image" src="/static/images/collect.png" title="Self storage" class="img-rounded" alt="podit logo">
        </div>
    </div>

<div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/leftl.png" class="img-rounded" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>




    <div class="row">
        <div class="col-lg-4 col-lg-push-2  col-sm-8 order-sm-2">


                  <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">8</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Peace of mind</h3><br>
                <h4> We’ll send you a SMS when your POD is logged in and safe and sound in our secure warehouse
</h4>
               </div>
           
             </div>


        </div>
        <div class="col-lg-4 col-lg-push-3  col-sm-4 order-sm-1">
            <img id="logo_image" src="/static/images/sms2.png" title="Storage containers" class="img-rounded" alt="podit logo">
        </div>
    </div>



  <div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/rightl.png" class="img-rounded" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>

   <div class="row">
        <div class="col-lg-5 col-lg-push-6 col-sm-8 col-sm-push-4">
                 <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">9</span>  </h3><br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px;">Manage your PODs</h3><br>
                <h4>Once stored, you can manage your PODs easily and conveniently from your smartphone (or computer?).  With just a few taps you can request a pickup, delivery or a completely new POD. On your profile you can change settings and view transactions.  </h4>
               </div>
           
             </div>
        </div>
        <div class="col-lg-4 col-lg-pull-3 col-sm-4 col-sm-pull-8">
            <img id="logo_image" src="/static/images/settings.png"  title="Portable storage" class="img-rounded" alt="podit logo">
        </div>
    </div>

<div class="row">
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    <div class="col-lg-6 col-md-8 col-sm-8 visible-sm visible-lg visible-md">
        <img id="logo_image" src="/static/images/leftl.png" class="img-rounded" alt="podit logo">
    </div>
    <div class="col-lg-3 col-md-2 col-sm-2"></div>
    
</div>




    <div class="row">
        <div class="col-lg-4 col-lg-push-2  col-sm-8 order-sm-2">


                  <div class="row">
                
               <div class="col-md-1 visible-lg visible-md">
                   <h3><span style="font-size: 20px;" class="badge">10</span> </h3>
                   <br> 
               </div>
               <div class="col-md-11">
                    <h3 style="padding-top: 3px; margin-left: 10px;"> Access your Pods</h3><br>
                <h4> You can request home deliveries or on-site access to the warehouse right from the website.   And to make it even more convenient for you, you can order packaging material from our online shop. Now that’s self-storage the POD-it way.
</h4>
               </div>
           
             </div>


        </div>
        <div class="col-lg-4 col-lg-push-3  col-sm-4 order-sm-1">
            <img id="logo_image" src="/static/images/delivery.png" title="Moving storage" class="img-rounded" alt="podit logo">
        </div>
    </div>


</div>



{% endblock %}


{% block scripts %}

<script>
    $( document ).ready(function() {
 $("#main_buttons").hide();
    $("#podit_video").hide();

        waitForAuth(); 



    });

    function waitForAuth() {
        if(is_auth == false) {//we want it to match
            console.log("fail")
            setTimeout(waitForAuth, 50);//wait 50 millisecnds then recheck
            return;
        }

        console.log("success")

    }

</script>

{% endblock %}
